Блог API Яндекс.Карт

2.0-stable переключен на 2.0.25

22 марта 2013, 12:18

Мы переключили ссылку api-maps.yandex.ru/2.0-stable на версию API 2.0.25. Пожалуйста, прочтите статью о системе версионирования, чтобы использовать наиболее подходящую для ваших задач ссылку для подключения API.

Обязательно пишите, если заметите какие-то ошибки в работе карт на своем сайте.

Команда разработчиков API Яндекс.Карт.

3 комментария
Подписаться на комментарии к посту

Добрый день. Использую 2.0-stable. При переходе на новую версию API перестали отрисовываться карты. До этого все работало отлично.

Сылка для примера - stroitelrb.ru/catalog/2005/25669/

Добрый день. У вас в карту передаются неверные координаты центра. Точнее пустой массив.  

center: [],

Версия API здесь не играет роли.

 

Добрый день.

Версия API здесь не играет роли - все верно.  API - работает.

Проблемы с  обновлением базы данных (геокод из адресов, примерно 15000).

Будем решать.

Спасибо.